.about-us-2__media {
    position: relative;
    margin-right: 80px;
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-us-2__media {
        margin-right: 0;
        max-width: 619px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 575px) {
    .about-us-2__media {
        max-width: 350px;
    }
}

.about-us-2__media img {
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px;
}

@media (max-width: 575px) {
    .about-us-2__media img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
    }
}

.about-us-2__star-shape {
    left: -330px;
    top: -23px;
    position: absolute;
}

@media (max-width: 575px) {
    .about-us-2__star-shape {
        display: none;
    }
}

.about-us-2__left-shape {
    position: absolute;
    bottom: 0;
    left: -70px;
    z-index: -1;
}

@media (max-width: 575px) {
    .about-us-2__left-shape {
        display: none;
    }
}

.about-us-2__right-shape {
    position: absolute;
    bottom: -75px;
    right: 0;
    z-index: -1;
}

@media (max-width: 575px) {
    .about-us-2__right-shape {
        display: none;
    }
}

.about-us-2__bottom-shape {
    right: 0;
    z-index: -1;
    bottom: 133px;
    position: absolute;
}

@media (max-width: 575px) {
    .about-us-2__bottom-shape {
        display: none;
    }
}

.about-us-2__thumb-1 {
    margin-top: 57px;
}

.about-us-2__thumb-2 {
    position: absolute;
    top: -50px;
    right: 0;
}

@media (max-width: 575px) {
    .about-us-2__thumb-2 {
        position: inherit;
        top: inherit;
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

.about-us-2__customer {
    background-color: var(--color-2);
    background: #15181B;
    border: 8px solid #FFFFFF;
    border-radius: 3px;
    height: 120px;
    width: 270px;
    padding: 15px 24px 12px;
    position: absolute;
    bottom: 60px;
    right: 60px;
}

@media (max-width: 575px) {
    .about-us-2__customer {
        position: inherit;
        margin-top: -90px;
        bottom: inherit;
        right: inherit;
    }
}

.about-us-2__customer-shape {
    position: absolute;
    bottom: -8px;
    right: -25px;
}

.about-us-2__customer h3 {
    margin-bottom: 5px;
    color: #fff;
    font-weight: 600;
}

.about-us-2__customer h3 span {
    color: #fff;
    font-family: var(--dont-02);
}

.about-us-2__customer h6 {
    color: #fff;
    font-size: 16px;
    font-family: var(--dont-02);
    line-height: 26px;
    font-weight: 500;
}

.about-us-2__content {
    position: relative;
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-us-2__content {
        margin-bottom: 40px;
    }
}

.about-us-2__content .description {
    font-size: 20px;
    font-weight: 500;
    color: var(--color-4);
    margin-bottom: 40px;
    max-width: 554px;
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-us-2__content .description {
        max-width: 100%;
    }
}

.about-us-2__big-shape {
    right: -381px;
    position: absolute;
}

.about-us-2__award {
    margin-bottom: 48px;
    max-width: 521px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-us-2__award {
        max-width: 100%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

.about-us-2__award__item {
    gap: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 20px;
    background: #FFFFFF;
    border-radius: 3px;
}

.about-us-2__award__item.active {
    -webkit-box-shadow: 0px 10px 20px rgba(21, 24, 27, 0.1);
    box-shadow: 0px 10px 20px rgba(21, 24, 27, 0.1);
}

.about-us-2__award__item:hover {
    -webkit-box-shadow: 0px 10px 20px rgba(21, 24, 27, 0.1);
    box-shadow: 0px 10px 20px rgba(21, 24, 27, 0.1);
}

.about-us-2__btn-box {
    gap: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.about-us-2__award-text h6{
    font-size: 16px;
}